/* eslint-disable */
import {request} from './network';

// 登录
export function HotList(data) {
  return request({
    method: 'post',
    url: '/modules-campsite/activityCenter/hotList',
    data: data
  })
}
